<a class="btn-floating waves-effect waves-light orange darken-2 pulse tooltipped"
   data-position="top"
   data-tooltip="Subscribe to my RSS feed and don't miss new content!"
   target="_blank"
   href="{{ site.baseurl }}/feed.xml">
    <i class="material-icons">rss_feed</i>
</a>
